.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.939453;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.205000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.263000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:1.194000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.693359;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.m1{transform:matrix(1.562092,0.000000,0.000000,1.562092,0,0);-ms-transform:matrix(1.562092,0.000000,0.000000,1.562092,0,0);-webkit-transform:matrix(1.562092,0.000000,0.000000,1.562092,0,0);}
.v0{vertical-align:0.000000px;}
.ls3a{letter-spacing:-0.255528px;}
.ls21{letter-spacing:-0.115128px;}
.ls2f{letter-spacing:-0.098280px;}
.ls3c{letter-spacing:-0.087048px;}
.ls2b{letter-spacing:-0.081432px;}
.ls14{letter-spacing:-0.079200px;}
.ls2c{letter-spacing:-0.078624px;}
.ls2e{letter-spacing:-0.073008px;}
.ls41{letter-spacing:-0.070200px;}
.ls40{letter-spacing:-0.067392px;}
.ls3d{letter-spacing:-0.061776px;}
.ls26{letter-spacing:-0.058968px;}
.ls15{letter-spacing:-0.054000px;}
.ls9{letter-spacing:-0.050400px;}
.ls3e{letter-spacing:-0.047736px;}
.ls12{letter-spacing:-0.046800px;}
.ls23{letter-spacing:-0.044928px;}
.lsd{letter-spacing:-0.043200px;}
.ls3b{letter-spacing:-0.042120px;}
.ls16{letter-spacing:-0.039600px;}
.ls1b{letter-spacing:-0.039312px;}
.lsb{letter-spacing:-0.036000px;}
.ls17{letter-spacing:-0.032400px;}
.lsc{letter-spacing:-0.028800px;}
.lse{letter-spacing:-0.025200px;}
.ls1a{letter-spacing:-0.022464px;}
.lsa{letter-spacing:-0.021600px;}
.ls4{letter-spacing:-0.020040px;}
.ls25{letter-spacing:-0.019656px;}
.ls22{letter-spacing:-0.016848px;}
.ls4b{letter-spacing:-0.015960px;}
.ls13{letter-spacing:-0.014400px;}
.ls20{letter-spacing:-0.014040px;}
.ls8{letter-spacing:-0.012024px;}
.ls1c{letter-spacing:-0.011232px;}
.ls19{letter-spacing:-0.009576px;}
.ls24{letter-spacing:-0.008424px;}
.lsf{letter-spacing:-0.006384px;}
.ls1e{letter-spacing:-0.005616px;}
.ls7{letter-spacing:-0.004008px;}
.ls35{letter-spacing:-0.002808px;}
.ls0{letter-spacing:0.000000px;}
.ls1d{letter-spacing:0.002808px;}
.ls4a{letter-spacing:0.003192px;}
.ls6{letter-spacing:0.004008px;}
.ls3f{letter-spacing:0.005400px;}
.ls28{letter-spacing:0.005616px;}
.ls47{letter-spacing:0.006384px;}
.ls5{letter-spacing:0.008016px;}
.ls36{letter-spacing:0.008424px;}
.ls46{letter-spacing:0.009576px;}
.ls29{letter-spacing:0.011232px;}
.ls1{letter-spacing:0.012768px;}
.ls31{letter-spacing:0.014040px;}
.ls2d{letter-spacing:0.016848px;}
.ls2{letter-spacing:0.018000px;}
.ls4c{letter-spacing:0.019152px;}
.ls38{letter-spacing:0.019656px;}
.ls10{letter-spacing:0.022344px;}
.ls34{letter-spacing:0.022464px;}
.ls32{letter-spacing:0.025272px;}
.ls45{letter-spacing:0.025536px;}
.ls39{letter-spacing:0.028080px;}
.ls42{letter-spacing:0.028728px;}
.ls2a{letter-spacing:0.030888px;}
.ls1f{letter-spacing:0.031920px;}
.ls11{letter-spacing:0.035112px;}
.ls3{letter-spacing:0.036072px;}
.ls49{letter-spacing:0.038304px;}
.ls27{letter-spacing:0.039312px;}
.ls4d{letter-spacing:0.041496px;}
.ls33{letter-spacing:0.042120px;}
.ls4e{letter-spacing:0.044688px;}
.ls18{letter-spacing:0.047880px;}
.ls30{letter-spacing:0.050544px;}
.ls43{letter-spacing:0.051072px;}
.ls44{letter-spacing:0.057456px;}
.ls37{letter-spacing:0.058968px;}
.ls48{letter-spacing:0.060648px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws37{word-spacing:-0.162864px;}
.ws2f{word-spacing:-0.137592px;}
.ws2{word-spacing:-0.132264px;}
.ws35{word-spacing:-0.131976px;}
.ws3f{word-spacing:-0.126360px;}
.ws1{word-spacing:-0.126000px;}
.ws36{word-spacing:-0.115128px;}
.ws28{word-spacing:-0.112320px;}
.ws51{word-spacing:-0.111720px;}
.ws1a{word-spacing:-0.109512px;}
.ws4{word-spacing:-0.104208px;}
.ws5{word-spacing:-0.100200px;}
.ws52{word-spacing:-0.098952px;}
.ws8{word-spacing:-0.096192px;}
.ws6{word-spacing:-0.092184px;}
.ws7{word-spacing:-0.084168px;}
.ws3{word-spacing:-0.076152px;}
.ws42{word-spacing:-0.053352px;}
.ws4a{word-spacing:-0.047880px;}
.ws45{word-spacing:-0.044688px;}
.ws44{word-spacing:-0.038304px;}
.ws49{word-spacing:-0.035112px;}
.ws53{word-spacing:-0.031920px;}
.ws4f{word-spacing:-0.028728px;}
.ws4b{word-spacing:-0.025536px;}
.ws11{word-spacing:-0.022344px;}
.ws1d{word-spacing:-0.019152px;}
.ws43{word-spacing:-0.015960px;}
.ws46{word-spacing:-0.012768px;}
.ws10{word-spacing:-0.009576px;}
.ws4e{word-spacing:-0.006384px;}
.ws0{word-spacing:0.000000px;}
.ws47{word-spacing:0.003192px;}
.ws48{word-spacing:0.006384px;}
.ws18{word-spacing:0.022344px;}
.ws31{word-spacing:0.067392px;}
.ws25{word-spacing:0.078624px;}
.ws3c{word-spacing:0.089856px;}
.ws34{word-spacing:0.092664px;}
.ws13{word-spacing:0.093600px;}
.ws38{word-spacing:0.095472px;}
.ws3b{word-spacing:0.098280px;}
.ws50{word-spacing:0.098952px;}
.wsa{word-spacing:0.100800px;}
.ws2d{word-spacing:0.101088px;}
.ws32{word-spacing:0.103896px;}
.wse{word-spacing:0.104400px;}
.ws29{word-spacing:0.106704px;}
.wsc{word-spacing:0.108000px;}
.ws3a{word-spacing:0.109512px;}
.ws16{word-spacing:0.111600px;}
.ws27{word-spacing:0.112320px;}
.ws1b{word-spacing:0.115128px;}
.wsb{word-spacing:0.115200px;}
.ws17{word-spacing:0.117936px;}
.ws15{word-spacing:0.118800px;}
.ws39{word-spacing:0.120744px;}
.wsd{word-spacing:0.122400px;}
.ws1f{word-spacing:0.123552px;}
.ws12{word-spacing:0.126000px;}
.ws22{word-spacing:0.126360px;}
.ws26{word-spacing:0.129168px;}
.ws9{word-spacing:0.129600px;}
.ws1e{word-spacing:0.131976px;}
.ws14{word-spacing:0.133200px;}
.ws20{word-spacing:0.134784px;}
.ws23{word-spacing:0.137592px;}
.ws33{word-spacing:0.140400px;}
.ws2a{word-spacing:0.157248px;}
.ws3e{word-spacing:0.160056px;}
.ws21{word-spacing:0.162864px;}
.ws41{word-spacing:0.165672px;}
.ws24{word-spacing:0.176904px;}
.ws2e{word-spacing:0.190944px;}
.ws2c{word-spacing:0.199368px;}
.ws40{word-spacing:0.204984px;}
.ws30{word-spacing:0.216216px;}
.ws2b{word-spacing:0.233064px;}
.ws4c{word-spacing:0.248976px;}
.wsf{word-spacing:0.258552px;}
.ws4d{word-spacing:0.268128px;}
.ws3d{word-spacing:0.373464px;}
.ws19{word-spacing:248.757912px;}
.ws1c{word-spacing:282.844224px;}
.ws54{word-spacing:993.612144px;}
._1a{margin-left:-993.059928px;}
._9{margin-left:-282.967424px;}
._6{margin-left:-248.763584px;}
._0{margin-left:-1.162320px;}
._1{width:1.332000px;}
._2{width:26.589360px;}
._4{width:59.508456px;}
._10{width:95.547040px;}
._15{width:97.718000px;}
._14{width:118.752952px;}
._11{width:163.448896px;}
._7{width:183.486752px;}
._12{width:189.429024px;}
._13{width:220.895848px;}
._8{width:230.861744px;}
._5{width:251.908512px;}
._d{width:273.969448px;}
._c{width:287.991872px;}
._18{width:296.363008px;}
._b{width:309.841608px;}
._f{width:314.524248px;}
._17{width:341.025968px;}
._e{width:348.835696px;}
._16{width:360.240184px;}
._a{width:395.908512px;}
._19{width:655.173024px;}
._3{width:1951.082640px;}
.fc2{color:rgb(0,128,128);}
.fc1{color:rgb(47,101,130);}
.fc0{color:rgb(0,0,0);}
.fs8{font-size:18.000000px;}
.fs3{font-size:24.000000px;}
.fs4{font-size:25.920000px;}
.fs7{font-size:28.080000px;}
.fs0{font-size:31.920000px;}
.fs5{font-size:36.000000px;}
.fs2{font-size:40.080000px;}
.fs6{font-size:48.000000px;}
.fs1{font-size:60.000000px;}
.y0{bottom:21.869281px;}
.y2b{bottom:37.677803px;}
.y2a{bottom:49.299764px;}
.ya2{bottom:80.320183px;}
.ya1{bottom:92.788392px;}
.ye7{bottom:104.878824px;}
.ya0{bottom:115.469804px;}
.ye6{bottom:126.714832px;}
.y9f{bottom:138.057647px;}
.ye5{bottom:140.961731px;}
.ye4{bottom:155.302044px;}
.y9e{bottom:160.739372px;}
.ye3{bottom:169.641044px;}
.y9d{bottom:183.424846px;}
.ye2{bottom:184.076082px;}
.y9c{bottom:185.014899px;}
.ye1{bottom:199.353805px;}
.y9b{bottom:200.576610px;}
.y9a{bottom:202.166663px;}
.ye0{bottom:213.881100px;}
.y99{bottom:217.728375px;}
.y98{bottom:219.318428px;}
.ydf{bottom:228.127843px;}
.y97{bottom:234.973241px;}
.y96{bottom:236.563293px;}
.y29{bottom:238.250352px;}
.y28{bottom:239.000000px;}
.yde{bottom:242.473154px;}
.y95{bottom:252.121725px;}
.ydd{bottom:256.808468px;}
.y49{bottom:259.994510px;}
.y27{bottom:264.774510px;}
.y26{bottom:265.524470px;}
.ydc{bottom:270.960548px;}
.y94{bottom:274.800107px;}
.y93{bottom:287.268315px;}
.ydb{bottom:291.204629px;}
.y25{bottom:291.298980px;}
.y24{bottom:292.048784px;}
.y48{bottom:304.233097px;}
.y92{bottom:304.426641px;}
.yda{bottom:305.544942px;}
.y91{bottom:316.982576px;}
.y23{bottom:317.917019px;}
.y90{bottom:318.572629px;}
.y22{bottom:318.666667px;}
.yd9{bottom:319.983666px;}
.y47{bottom:326.820316px;}
.yd7{bottom:328.601725px;}
.y8f{bottom:334.132091px;}
.yd8{bottom:334.318980px;}
.y46{bottom:344.066431px;}
.y21{bottom:344.441176px;}
.y20{bottom:345.191137px;}
.y8c{bottom:346.597019px;}
.y8e{bottom:346.600299px;}
.y8d{bottom:348.190352px;}
.yd6{bottom:350.158588px;}
.y45{bottom:366.653180px;}
.y8b{bottom:369.278588px;}
.y1f{bottom:370.965646px;}
.y1e{bottom:371.715450px;}
.y44{bottom:383.899139px;}
.y8a{bottom:391.960156px;}
.yd5{bottom:393.272313px;}
.y1d{bottom:397.583686px;}
.y1c{bottom:398.333333px;}
.y43{bottom:401.050904px;}
.y88{bottom:414.548312px;}
.y42{bottom:418.202669px;}
.y89{bottom:419.237398px;}
.y1b{bottom:424.112529px;}
.yd4{bottom:424.295544px;}
.y87{bottom:431.793333px;}
.y41{bottom:435.448627px;}
.y1a{bottom:445.945882px;}
.yd3{bottom:446.135083px;}
.y19{bottom:446.695842px;}
.y40{bottom:452.600392px;}
.y86{bottom:454.385019px;}
.y85{bottom:466.940955px;}
.yd2{bottom:468.061880px;}
.y3f{bottom:469.752157px;}
.y18{bottom:472.568608px;}
.y84{bottom:479.409163px;}
.y83{bottom:480.999216px;}
.yd1{bottom:489.901419px;}
.y3e{bottom:492.433725px;}
.y17{bottom:494.401961px;}
.y16{bottom:495.151765px;}
.y7f{bottom:496.560927px;}
.y82{bottom:496.564208px;}
.y7e{bottom:509.116863px;}
.y81{bottom:509.120143px;}
.y80{bottom:510.710196px;}
.y3d{bottom:515.115294px;}
.yd0{bottom:521.112632px;}
.y15{bottom:522.144706px;}
.y7d{bottom:531.707986px;}
.y3c{bottom:542.764314px;}
.y7c{bottom:544.263922px;}
.ycf{bottom:544.919219px;}
.y14{bottom:558.416471px;}
.y7b{bottom:566.857857px;}
.yce{bottom:570.224070px;}
.y3b{bottom:573.037647px;}
.y7a{bottom:579.413792px;}
.y79{bottom:581.003845px;}
.ycd{bottom:592.063609px;}
.y78{bottom:596.563307px;}
.y77{bottom:609.031516px;}
.y76{bottom:610.621569px;}
.ycc{bottom:624.867843px;}
.y75{bottom:626.274288px;}
.y74{bottom:638.742496px;}
.y73{bottom:640.332549px;}
.ycb{bottom:646.710850px;}
.y72{bottom:655.897541px;}
.y6f{bottom:668.450196px;}
.y71{bottom:668.453476px;}
.yca{bottom:668.637647px;}
.y70{bottom:670.043529px;}
.yc9{bottom:690.477186px;}
.y6e{bottom:691.038039px;}
.y13{bottom:699.567059px;}
.yc8{bottom:712.316725px;}
.y6d{bottom:713.719608px;}
.y3a{bottom:723.371084px;}
.y6c{bottom:730.871373px;}
.y12{bottom:732.661529px;}
.yc7{bottom:734.243522px;}
.y39{bottom:737.432157px;}
.y6b{bottom:753.558502px;}
.y11{bottom:754.494882px;}
.yc6{bottom:756.083061px;}
.y6a{bottom:766.026710px;}
.y38{bottom:775.390980px;}
.y10{bottom:776.328235px;}
.y69{bottom:778.582646px;}
.y68{bottom:780.172699px;}
.yc5{bottom:788.887139px;}
.y64{bottom:795.726694px;}
.y67{bottom:795.731068px;}
.y37{bottom:798.072549px;}
.yf{bottom:798.260000px;}
.y63{bottom:808.194902px;}
.y66{bottom:808.199276px;}
.y65{bottom:809.789329px;}
.y36{bottom:815.224314px;}
.yc4{bottom:821.691373px;}
.y62{bottom:830.878345px;}
.ye{bottom:831.448477px;}
.y61{bottom:832.468398px;}
.y35{bottom:837.905882px;}
.y60{bottom:848.029954px;}
.yba{bottom:848.403293px;}
.y5f{bottom:849.620007px;}
.yd{bottom:853.283236px;}
.yc3{bottom:854.779751px;}
.y34{bottom:860.587451px;}
.y5e{bottom:865.276069px;}
.y5d{bottom:866.866122px;}
.yb9{bottom:870.990980px;}
.yc{bottom:875.117995px;}
.y33{bottom:877.739216px;}
.y5c{bottom:882.427833px;}
.y5b{bottom:884.017886px;}
.yc2{bottom:887.583204px;}
.yb8{bottom:893.672549px;}
.yb{bottom:897.046667px;}
.y9{bottom:897.059601px;}
.y5a{bottom:899.579598px;}
.y32{bottom:900.420784px;}
.y59{bottom:901.169651px;}
.ya{bottom:904.825882px;}
.yb7{bottom:916.354118px;}
.y58{bottom:916.825557px;}
.y57{bottom:918.415610px;}
.y8{bottom:918.894360px;}
.yc1{bottom:920.386657px;}
.y31{bottom:928.069804px;}
.y56{bottom:933.977322px;}
.y55{bottom:935.567375px;}
.yb3{bottom:938.939805px;}
.y7{bottom:940.729118px;}
.y54{bottom:951.129086px;}
.yb2{bottom:951.495740px;}
.yb6{bottom:951.496834px;}
.y53{bottom:952.719139px;}
.yc0{bottom:953.190110px;}
.y30{bottom:958.437019px;}
.y6{bottom:962.657790px;}
.yb1{bottom:963.963949px;}
.yb5{bottom:963.965042px;}
.y52{bottom:968.375045px;}
.y51{bottom:969.965098px;}
.yaf{bottom:976.432157px;}
.yb4{bottom:976.433250px;}
.yb0{bottom:981.868392px;}
.y4{bottom:984.492549px;}
.y4e{bottom:985.523529px;}
.y50{bottom:985.526810px;}
.ybf{bottom:985.993563px;}
.y4f{bottom:987.116863px;}
.y5{bottom:991.521961px;}
.yae{bottom:999.111007px;}
.y4d{bottom:1008.205098px;}
.yad{bottom:1011.579216px;}
.yab{bottom:1011.583121px;}
.yaa{bottom:1013.173174px;}
.yac{bottom:1017.015450px;}
.ybe{bottom:1018.797016px;}
.ya7{bottom:1028.824706px;}
.ya9{bottom:1028.827986px;}
.ya8{bottom:1030.418039px;}
.y4c{bottom:1030.792941px;}
.y3{bottom:1037.166431px;}
.ya6{bottom:1051.412549px;}
.ybd{bottom:1051.600469px;}
.y4b{bottom:1058.535686px;}
.ya5{bottom:1074.094118px;}
.ybc{bottom:1084.403922px;}
.y4a{bottom:1093.120392px;}
.ya4{bottom:1096.772968px;}
.y2f{bottom:1099.397751px;}
.ybb{bottom:1107.460392px;}
.ya3{bottom:1109.241176px;}
.y2e{bottom:1113.458824px;}
.y2{bottom:1159.196863px;}
.y2c{bottom:1173.443137px;}
.y1{bottom:1180.660000px;}
.y2d{bottom:1189.095294px;}
.he{height:13.122070px;}
.h5{height:17.496094px;}
.h6{height:18.895781px;}
.hb{height:20.470430px;}
.h2{height:23.269805px;}
.h7{height:26.244141px;}
.hd{height:27.490320px;}
.h4{height:29.218477px;}
.h10{height:29.494080px;}
.h8{height:31.249680px;}
.ha{height:39.238320px;}
.hf{height:39.338906px;}
.h3{height:43.740234px;}
.h9{height:44.352000px;}
.hc{height:1161.415033px;}
.h1{height:1177.035948px;}
.h0{height:1237.176471px;}
.w2{width:844.310458px;}
.w1{width:845.091503px;}
.w0{width:956.000000px;}
.x0{left:56.235294px;}
.xa{left:67.482353px;}
.x14{left:77.323529px;}
.x1{left:281.176471px;}
.xc{left:285.862745px;}
.x15{left:303.576863px;}
.x8{left:309.294118px;}
.x9{left:326.164706px;}
.x5{left:341.067059px;}
.x13{left:344.066275px;}
.x6{left:348.565098px;}
.x3{left:351.564314px;}
.xb{left:354.286571px;}
.x4{left:358.500000px;}
.xd{left:426.638431px;}
.xe{left:482.873725px;}
.xf{left:489.622117px;}
.x10{left:500.862146px;}
.x11{left:553.823922px;}
.x12{left:560.103529px;}
.x2{left:836.968471px;}
.x7{left:897.515138px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls3a{letter-spacing:-0.218108pt;}
.ls21{letter-spacing:-0.098268pt;}
.ls2f{letter-spacing:-0.083888pt;}
.ls3c{letter-spacing:-0.074300pt;}
.ls2b{letter-spacing:-0.069507pt;}
.ls14{letter-spacing:-0.067602pt;}
.ls2c{letter-spacing:-0.067110pt;}
.ls2e{letter-spacing:-0.062316pt;}
.ls41{letter-spacing:-0.059920pt;}
.ls40{letter-spacing:-0.057523pt;}
.ls3d{letter-spacing:-0.052729pt;}
.ls26{letter-spacing:-0.050333pt;}
.ls15{letter-spacing:-0.046092pt;}
.ls9{letter-spacing:-0.043019pt;}
.ls3e{letter-spacing:-0.040745pt;}
.ls12{letter-spacing:-0.039946pt;}
.ls23{letter-spacing:-0.038349pt;}
.lsd{letter-spacing:-0.036874pt;}
.ls3b{letter-spacing:-0.035952pt;}
.ls16{letter-spacing:-0.033801pt;}
.ls1b{letter-spacing:-0.033555pt;}
.lsb{letter-spacing:-0.030728pt;}
.ls17{letter-spacing:-0.027655pt;}
.lsc{letter-spacing:-0.024582pt;}
.lse{letter-spacing:-0.021510pt;}
.ls1a{letter-spacing:-0.019174pt;}
.lsa{letter-spacing:-0.018437pt;}
.ls4{letter-spacing:-0.017105pt;}
.ls25{letter-spacing:-0.016778pt;}
.ls22{letter-spacing:-0.014381pt;}
.ls4b{letter-spacing:-0.013623pt;}
.ls13{letter-spacing:-0.012291pt;}
.ls20{letter-spacing:-0.011984pt;}
.ls8{letter-spacing:-0.010263pt;}
.ls1c{letter-spacing:-0.009587pt;}
.ls19{letter-spacing:-0.008174pt;}
.ls24{letter-spacing:-0.007190pt;}
.lsf{letter-spacing:-0.005449pt;}
.ls1e{letter-spacing:-0.004794pt;}
.ls7{letter-spacing:-0.003421pt;}
.ls35{letter-spacing:-0.002397pt;}
.ls0{letter-spacing:0.000000pt;}
.ls1d{letter-spacing:0.002397pt;}
.ls4a{letter-spacing:0.002725pt;}
.ls6{letter-spacing:0.003421pt;}
.ls3f{letter-spacing:0.004609pt;}
.ls28{letter-spacing:0.004794pt;}
.ls47{letter-spacing:0.005449pt;}
.ls5{letter-spacing:0.006842pt;}
.ls36{letter-spacing:0.007190pt;}
.ls46{letter-spacing:0.008174pt;}
.ls29{letter-spacing:0.009587pt;}
.ls1{letter-spacing:0.010898pt;}
.ls31{letter-spacing:0.011984pt;}
.ls2d{letter-spacing:0.014381pt;}
.ls2{letter-spacing:0.015364pt;}
.ls4c{letter-spacing:0.016347pt;}
.ls38{letter-spacing:0.016778pt;}
.ls10{letter-spacing:0.019072pt;}
.ls34{letter-spacing:0.019174pt;}
.ls32{letter-spacing:0.021571pt;}
.ls45{letter-spacing:0.021796pt;}
.ls39{letter-spacing:0.023968pt;}
.ls42{letter-spacing:0.024521pt;}
.ls2a{letter-spacing:0.026365pt;}
.ls1f{letter-spacing:0.027246pt;}
.ls11{letter-spacing:0.029970pt;}
.ls3{letter-spacing:0.030789pt;}
.ls49{letter-spacing:0.032695pt;}
.ls27{letter-spacing:0.033555pt;}
.ls4d{letter-spacing:0.035419pt;}
.ls33{letter-spacing:0.035952pt;}
.ls4e{letter-spacing:0.038144pt;}
.ls18{letter-spacing:0.040868pt;}
.ls30{letter-spacing:0.043142pt;}
.ls43{letter-spacing:0.043593pt;}
.ls44{letter-spacing:0.049042pt;}
.ls37{letter-spacing:0.050333pt;}
.ls48{letter-spacing:0.051766pt;}
.ws37{word-spacing:-0.139014pt;}
.ws2f{word-spacing:-0.117443pt;}
.ws2{word-spacing:-0.112895pt;}
.ws35{word-spacing:-0.112649pt;}
.ws3f{word-spacing:-0.107855pt;}
.ws1{word-spacing:-0.107548pt;}
.ws36{word-spacing:-0.098268pt;}
.ws28{word-spacing:-0.095871pt;}
.ws51{word-spacing:-0.095359pt;}
.ws1a{word-spacing:-0.093475pt;}
.ws4{word-spacing:-0.088947pt;}
.ws5{word-spacing:-0.085526pt;}
.ws52{word-spacing:-0.084461pt;}
.ws8{word-spacing:-0.082105pt;}
.ws6{word-spacing:-0.078684pt;}
.ws7{word-spacing:-0.071842pt;}
.ws3{word-spacing:-0.065000pt;}
.ws42{word-spacing:-0.045539pt;}
.ws4a{word-spacing:-0.040868pt;}
.ws45{word-spacing:-0.038144pt;}
.ws44{word-spacing:-0.032695pt;}
.ws49{word-spacing:-0.029970pt;}
.ws53{word-spacing:-0.027246pt;}
.ws4f{word-spacing:-0.024521pt;}
.ws4b{word-spacing:-0.021796pt;}
.ws11{word-spacing:-0.019072pt;}
.ws1d{word-spacing:-0.016347pt;}
.ws43{word-spacing:-0.013623pt;}
.ws46{word-spacing:-0.010898pt;}
.ws10{word-spacing:-0.008174pt;}
.ws4e{word-spacing:-0.005449pt;}
.ws0{word-spacing:0.000000pt;}
.ws47{word-spacing:0.002725pt;}
.ws48{word-spacing:0.005449pt;}
.ws18{word-spacing:0.019072pt;}
.ws31{word-spacing:0.057523pt;}
.ws25{word-spacing:0.067110pt;}
.ws3c{word-spacing:0.076697pt;}
.ws34{word-spacing:0.079094pt;}
.ws13{word-spacing:0.079893pt;}
.ws38{word-spacing:0.081491pt;}
.ws3b{word-spacing:0.083888pt;}
.ws50{word-spacing:0.084461pt;}
.wsa{word-spacing:0.086038pt;}
.ws2d{word-spacing:0.086284pt;}
.ws32{word-spacing:0.088681pt;}
.wse{word-spacing:0.089111pt;}
.ws29{word-spacing:0.091078pt;}
.wsc{word-spacing:0.092184pt;}
.ws3a{word-spacing:0.093475pt;}
.ws16{word-spacing:0.095257pt;}
.ws27{word-spacing:0.095871pt;}
.ws1b{word-spacing:0.098268pt;}
.wsb{word-spacing:0.098330pt;}
.ws17{word-spacing:0.100665pt;}
.ws15{word-spacing:0.101403pt;}
.ws39{word-spacing:0.103062pt;}
.wsd{word-spacing:0.104475pt;}
.ws1f{word-spacing:0.105459pt;}
.ws12{word-spacing:0.107548pt;}
.ws22{word-spacing:0.107855pt;}
.ws26{word-spacing:0.110252pt;}
.ws9{word-spacing:0.110621pt;}
.ws1e{word-spacing:0.112649pt;}
.ws14{word-spacing:0.113694pt;}
.ws20{word-spacing:0.115046pt;}
.ws23{word-spacing:0.117443pt;}
.ws33{word-spacing:0.119839pt;}
.ws2a{word-spacing:0.134220pt;}
.ws3e{word-spacing:0.136617pt;}
.ws21{word-spacing:0.139014pt;}
.ws41{word-spacing:0.141410pt;}
.ws24{word-spacing:0.150998pt;}
.ws2e{word-spacing:0.162981pt;}
.ws2c{word-spacing:0.170172pt;}
.ws40{word-spacing:0.174965pt;}
.ws30{word-spacing:0.184553pt;}
.ws2b{word-spacing:0.198933pt;}
.ws4c{word-spacing:0.212515pt;}
.wsf{word-spacing:0.220689pt;}
.ws4d{word-spacing:0.228862pt;}
.ws3d{word-spacing:0.318773pt;}
.ws19{word-spacing:212.328929pt;}
.ws1c{word-spacing:241.423522pt;}
.ws54{word-spacing:848.104089pt;}
._1a{margin-left:-847.632742pt;}
._9{margin-left:-241.528680pt;}
._6{margin-left:-212.333770pt;}
._0{margin-left:-0.992106pt;}
._1{width:1.136937pt;}
._2{width:22.695521pt;}
._4{width:50.793829pt;}
._10{width:81.554796pt;}
._15{width:83.407833pt;}
._14{width:101.362352pt;}
._11{width:139.512865pt;}
._7{width:156.616307pt;}
._12{width:161.688372pt;}
._13{width:188.547084pt;}
._8{width:197.053539pt;}
._5{width:215.018144pt;}
._d{width:233.848399pt;}
._c{width:245.817330pt;}
._18{width:252.962567pt;}
._b{width:264.467314pt;}
._f{width:268.464212pt;}
._17{width:291.084927pt;}
._e{width:297.750971pt;}
._16{width:307.485345pt;}
._a{width:337.930278pt;}
._19{width:559.227184pt;}
._3{width:1665.359241pt;}
.fs8{font-size:15.364017pt;}
.fs3{font-size:20.485356pt;}
.fs4{font-size:22.124184pt;}
.fs7{font-size:23.967866pt;}
.fs0{font-size:27.245523pt;}
.fs5{font-size:30.728033pt;}
.fs2{font-size:34.210544pt;}
.fs6{font-size:40.970711pt;}
.fs1{font-size:51.213389pt;}
.y0{bottom:18.666667pt;}
.y2b{bottom:32.160133pt;}
.y2a{bottom:42.080133pt;}
.ya2{bottom:68.557813pt;}
.ya1{bottom:79.200133pt;}
.ye7{bottom:89.520000pt;}
.ya0{bottom:98.560000pt;}
.ye6{bottom:108.158267pt;}
.y9f{bottom:117.840000pt;}
.ye5{bottom:120.318800pt;}
.ye4{bottom:132.559067pt;}
.y9e{bottom:137.200133pt;}
.ye3{bottom:144.798213pt;}
.y9d{bottom:156.563467pt;}
.ye2{bottom:157.119333pt;}
.y9c{bottom:157.920667pt;}
.ye1{bottom:170.159733pt;}
.y9b{bottom:171.203467pt;}
.y9a{bottom:172.560667pt;}
.ye0{bottom:182.559600pt;}
.y99{bottom:185.843467pt;}
.y98{bottom:187.200667pt;}
.ydf{bottom:194.720000pt;}
.y97{bottom:200.562933pt;}
.y96{bottom:201.920133pt;}
.y29{bottom:203.360133pt;}
.y28{bottom:204.000000pt;}
.yde{bottom:206.964533pt;}
.y95{bottom:215.200133pt;}
.ydd{bottom:219.200533pt;}
.y49{bottom:221.920000pt;}
.y27{bottom:226.000000pt;}
.y26{bottom:226.640133pt;}
.ydc{bottom:231.280133pt;}
.y94{bottom:234.557413pt;}
.y93{bottom:245.199733pt;}
.ydb{bottom:248.559600pt;}
.y25{bottom:248.640133pt;}
.y24{bottom:249.280133pt;}
.y48{bottom:259.680133pt;}
.y92{bottom:259.845333pt;}
.yda{bottom:260.799867pt;}
.y91{bottom:270.562533pt;}
.y23{bottom:271.360133pt;}
.y90{bottom:271.919733pt;}
.y22{bottom:272.000000pt;}
.yd9{bottom:273.124133pt;}
.y47{bottom:278.959600pt;}
.yd7{bottom:280.480133pt;}
.y8f{bottom:285.200613pt;}
.yd8{bottom:285.360133pt;}
.y46{bottom:293.680133pt;}
.y21{bottom:294.000000pt;}
.y20{bottom:294.640133pt;}
.y8c{bottom:295.840133pt;}
.y8e{bottom:295.842933pt;}
.y8d{bottom:297.200133pt;}
.yd6{bottom:298.880133pt;}
.y45{bottom:312.959200pt;}
.y8b{bottom:315.200133pt;}
.y1f{bottom:316.640133pt;}
.y1e{bottom:317.280133pt;}
.y44{bottom:327.679600pt;}
.y8a{bottom:334.560133pt;}
.yd5{bottom:335.680133pt;}
.y1d{bottom:339.360133pt;}
.y1c{bottom:340.000000pt;}
.y43{bottom:342.319600pt;}
.y88{bottom:353.840400pt;}
.y42{bottom:356.959600pt;}
.y89{bottom:357.842800pt;}
.y1b{bottom:362.004000pt;}
.yd4{bottom:362.160213pt;}
.y87{bottom:368.560000pt;}
.y41{bottom:371.680000pt;}
.y1a{bottom:380.640000pt;}
.yd3{bottom:380.801493pt;}
.y19{bottom:381.280133pt;}
.y40{bottom:386.320000pt;}
.y86{bottom:387.843280pt;}
.y85{bottom:398.560480pt;}
.yd2{bottom:399.517253pt;}
.y3f{bottom:400.960000pt;}
.y18{bottom:403.364000pt;}
.y84{bottom:409.202800pt;}
.y83{bottom:410.560000pt;}
.yd1{bottom:418.158533pt;}
.y3e{bottom:420.320000pt;}
.y17{bottom:422.000000pt;}
.y16{bottom:422.640000pt;}
.y7f{bottom:423.842800pt;}
.y82{bottom:423.845600pt;}
.y7e{bottom:434.560000pt;}
.y81{bottom:434.562800pt;}
.y80{bottom:435.920000pt;}
.y3d{bottom:439.680000pt;}
.yd0{bottom:444.799067pt;}
.y15{bottom:445.680000pt;}
.y7d{bottom:453.842800pt;}
.y3c{bottom:463.280000pt;}
.y7c{bottom:464.560000pt;}
.ycf{bottom:465.119333pt;}
.y14{bottom:476.640000pt;}
.y7b{bottom:483.845200pt;}
.yce{bottom:486.718453pt;}
.y3b{bottom:489.120000pt;}
.y7a{bottom:494.562400pt;}
.y79{bottom:495.919600pt;}
.ycd{bottom:505.359733pt;}
.y78{bottom:509.200480pt;}
.y77{bottom:519.842800pt;}
.y76{bottom:521.200000pt;}
.ycc{bottom:533.360000pt;}
.y75{bottom:534.560480pt;}
.y74{bottom:545.202800pt;}
.y73{bottom:546.560000pt;}
.ycb{bottom:552.004240pt;}
.y72{bottom:559.845600pt;}
.y6f{bottom:570.560000pt;}
.y71{bottom:570.562800pt;}
.yca{bottom:570.720000pt;}
.y70{bottom:571.920000pt;}
.yc9{bottom:589.361280pt;}
.y6e{bottom:589.840000pt;}
.y13{bottom:597.120000pt;}
.yc8{bottom:608.002560pt;}
.y6d{bottom:609.200000pt;}
.y3a{bottom:617.438080pt;}
.y6c{bottom:623.840000pt;}
.y12{bottom:625.368000pt;}
.yc7{bottom:626.718320pt;}
.y39{bottom:629.440000pt;}
.y6b{bottom:643.204747pt;}
.y11{bottom:644.004000pt;}
.yc6{bottom:645.359600pt;}
.y6a{bottom:653.847067pt;}
.y38{bottom:661.840000pt;}
.y10{bottom:662.640000pt;}
.y69{bottom:664.564267pt;}
.y68{bottom:665.921467pt;}
.yc5{bottom:673.359733pt;}
.y64{bottom:679.197680pt;}
.y67{bottom:679.201413pt;}
.y37{bottom:681.200000pt;}
.yf{bottom:681.360000pt;}
.y63{bottom:689.840000pt;}
.y66{bottom:689.843733pt;}
.y65{bottom:691.200933pt;}
.y36{bottom:695.840000pt;}
.yc4{bottom:701.360000pt;}
.y62{bottom:709.201600pt;}
.ye{bottom:709.688240pt;}
.y61{bottom:710.558800pt;}
.y35{bottom:715.200000pt;}
.y60{bottom:723.841467pt;}
.yba{bottom:724.160133pt;}
.y5f{bottom:725.198667pt;}
.yd{bottom:728.325440pt;}
.yc3{bottom:729.602800pt;}
.y34{bottom:734.560000pt;}
.y5e{bottom:738.562000pt;}
.y5d{bottom:739.919200pt;}
.yb9{bottom:743.440000pt;}
.yc{bottom:746.962640pt;}
.y33{bottom:749.200000pt;}
.y5c{bottom:753.202000pt;}
.y5b{bottom:754.559200pt;}
.yc2{bottom:757.602400pt;}
.yb8{bottom:762.800000pt;}
.yb{bottom:765.680000pt;}
.y9{bottom:765.691040pt;}
.y5a{bottom:767.842000pt;}
.y32{bottom:768.560000pt;}
.y59{bottom:769.199200pt;}
.ya{bottom:772.320000pt;}
.yb7{bottom:782.160000pt;}
.y58{bottom:782.562400pt;}
.y57{bottom:783.919600pt;}
.y8{bottom:784.328240pt;}
.yc1{bottom:785.602000pt;}
.y31{bottom:792.160000pt;}
.y56{bottom:797.202400pt;}
.y55{bottom:798.559600pt;}
.yb3{bottom:801.438160pt;}
.y7{bottom:802.965440pt;}
.y54{bottom:811.842400pt;}
.yb2{bottom:812.155360pt;}
.yb6{bottom:812.156293pt;}
.y53{bottom:813.199600pt;}
.yc0{bottom:813.601600pt;}
.y30{bottom:818.080133pt;}
.y6{bottom:821.682800pt;}
.yb1{bottom:822.797680pt;}
.yb5{bottom:822.798613pt;}
.y52{bottom:826.562800pt;}
.y51{bottom:827.920000pt;}
.yaf{bottom:833.440000pt;}
.yb4{bottom:833.440933pt;}
.yb0{bottom:838.080133pt;}
.y4{bottom:840.320000pt;}
.y4e{bottom:841.200000pt;}
.y50{bottom:841.202800pt;}
.ybf{bottom:841.601200pt;}
.y4f{bottom:842.560000pt;}
.y5{bottom:846.320000pt;}
.yae{bottom:852.797680pt;}
.y4d{bottom:860.560000pt;}
.yad{bottom:863.440000pt;}
.yab{bottom:863.443333pt;}
.yaa{bottom:864.800533pt;}
.yac{bottom:868.080133pt;}
.ybe{bottom:869.600800pt;}
.ya7{bottom:878.160000pt;}
.ya9{bottom:878.162800pt;}
.ya8{bottom:879.520000pt;}
.y4c{bottom:879.840000pt;}
.y3{bottom:885.280133pt;}
.ya6{bottom:897.440000pt;}
.ybd{bottom:897.600400pt;}
.y4b{bottom:903.520000pt;}
.ya5{bottom:916.800000pt;}
.ybc{bottom:925.600000pt;}
.y4a{bottom:933.040000pt;}
.ya4{bottom:936.157680pt;}
.y2f{bottom:938.398080pt;}
.ybb{bottom:945.280000pt;}
.ya3{bottom:946.800000pt;}
.y2e{bottom:950.400000pt;}
.y2{bottom:989.440000pt;}
.y2c{bottom:1001.600000pt;}
.y1{bottom:1007.760000pt;}
.y2d{bottom:1014.960000pt;}
.he{height:11.200428pt;}
.h5{height:14.933904pt;}
.h6{height:16.128617pt;}
.hb{height:17.472668pt;}
.h2{height:19.862093pt;}
.h7{height:22.400856pt;}
.hd{height:23.464541pt;}
.h4{height:24.939620pt;}
.h10{height:25.174863pt;}
.h8{height:26.673367pt;}
.ha{height:33.492123pt;}
.hf{height:33.577979pt;}
.h3{height:37.334761pt;}
.h9{height:37.856937pt;}
.hc{height:991.333333pt;}
.h1{height:1004.666667pt;}
.h0{height:1056.000000pt;}
.w2{width:720.666667pt;}
.w1{width:721.333333pt;}
.w0{width:816.000000pt;}
.x0{left:48.000000pt;}
.xa{left:57.600000pt;}
.x14{left:66.000000pt;}
.x1{left:240.000000pt;}
.xc{left:244.000000pt;}
.x15{left:259.120000pt;}
.x8{left:264.000000pt;}
.x9{left:278.400000pt;}
.x5{left:291.120000pt;}
.x13{left:293.680000pt;}
.x6{left:297.520000pt;}
.x3{left:300.080000pt;}
.xb{left:302.403600pt;}
.x4{left:306.000000pt;}
.xd{left:364.160000pt;}
.xe{left:412.160000pt;}
.xf{left:417.920133pt;}
.x10{left:427.514133pt;}
.x11{left:472.720000pt;}
.x12{left:478.080000pt;}
.x2{left:714.399867pt;}
.x7{left:766.079867pt;}
}
